QUOTE(1)

NAME
quote - Runs TPM2 quote

DESCRIPTION
quote

Runs TPM2_Quote

-hp pcr handle (may be specified more than once)

-hk quoting key handle

[-pwdk
    password for quoting key (default empty)]

[-halg
    for signing (sha1, sha256, sha384, sha512) (default sha256)]

[-palg
    for PCR bank selection (sha1, sha256, sha384, sha512) (default sha256)]

[-salg
    signature algorithm (rsa, ecc, hmac) (default rsa)]

[-qd
    qualifying data file name]

[-os
    quote signature file name (default do not save)]

[-oa
    attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt